@media screen {


.new-form dt, .new-form dd{font-size:12px}
.new-form dt label{ color:#419639}
.new-form dt label span{ color:#363636}
.new-form dd label, .new-form dd span{ color:#898989}
.right-check i label{ color:#363636}
.new-form dd.tlf-block label{ font-size:11px}
#wrap .new-form .dop-inf h4 a{ font-weight:normal; color:#363636; border-bottom-color:#363636}
.new-form .err li{ color:#f00}
.new-form .inv label{ color:#363636}

.add-new{ font-size:16px}
.new-form .select-block i label{ color:#363636}
.adr{ color:#898989; font-size:11px}

.e-block h3{ text-align:center; color:#419639}
#wrap #main .reclam-block a{ color:#396EA9}
.reclam-block h3, .upload-foto h3{ color:#419639}
.upload-foto-b p{ font-size:11px}
.up-bot h3{ color:#419639}
.up-bot{ text-align:center}

.bl-kn ul li h4 a{ font-size:16px; font-weight:normal }
.bl-kn ul li p{ color:#898989}


.new-parol p{ font-size:14px}

.ad{ color:#898989; font-size:11px}
.blogs h4 a{ font-size:16px}
.pic-user a{ font-size:11px;}
.pic-user a span{ line-height:1}

.blog-page .right-link li a{ font-size:11px}
.blog-comments fieldset h4{ font-weight:normal}
.blog-comment h4 a, .blog-comment h4 { font-weight:normal}
.answ a{ font-size:11px;}
.discus  h3{ color:#419639}

#wrap .meta h4 a{ font-size:11px; font-weight:normal}
#wrap .meta p{ font-size:11px}

*{}
.base-list li{ text-align:left; color:#898989;}
.base-list li span{ color:#363636}
.base-left h3{ text-align:left; color:#419639}
.base-links li{ text-align:left;}
.base-face {  text-align:left}
.base-face h4 a{ font-weight:normal;}
.base-right h3 { color:#419639}
.base-block{ text-align:left}
#wrap .base-block p span{ color:#898989}
.pager-m li span{line-height:10px}
.pager-m li span{ font-size:14px;}
.foto-base-katalog span{ color:#898989; font-size:11px; line-height:1.4}


*{}
.add-product a{ font-size:12px}
.cont-cell h4 a{ font-weight:normal}
.cont-cell p span{ font-size:11px; color:#898989}
.edit-tovar .form-item span{ font-size:12px}
.up-sell h3{ color:#f00}
.komment a{ font-size:16px}


*{}
.diler-news .date{ color:#898989}


#wrap .mess-proizv p a{ font-size:11px}

*{}
#wrap .add-check label{ color:#363636}
.you-sell h4{ font-weight:normal}
.you-sell h4 span{ color:#419639}
.new-form dd b{ color:#363636}

*{}
.poles2 input{ color:#898989}
.partia h4, .stoimost-block h4{ font-weight:normal}
.stoimost-b b, .proizv b{ font-size:12px; color:#363636}

*{}
#header-akcia h1{ font-size:36px; color:#419639; font-weight:normal}
.akcia-list li h3{ font-size:21px; color:#419639; font-weight:normal}
.akcia-list li p{ font-size:14px}
.footer-akcia p a{ font-size:16px; color:#396ea9}
.but-akcia p a{ font-size:14px}


*{}
.h4-bot{ font-size:11px; color:#898989;}
#wrap .foto-tov p span{ font-size:11px; color:#898989}



*{}
#wrap .radio-block label{ color:#363636}
.new-form .forma dd .er{ color:#898989}
#wrap .table-tovar th{ color:#898989}


*{}
.contact-inf-block p span{ color:#898989}
.popup-upload .input-long{ color:#898989}
.popup-upload .i38{ color:#898989}
.pop-cont .tlf-block label{ font-size:11px; color:#898989}



*{}
.catalog-block .title{ color:#419639}
.catalog-item h4{ color:#898989; font-size:11px; font-weight:normal}
.catalog-item h4 a{ font-size:16px; font-weight:normal}
.catalog-item li a{ white-space:nowrap}

#main .sort .link-dashed a{border-bottom:1px dashed #363636;}
#main .sort .link-dashed a:hover{border-bottom:1px dashed #419639;}

.g-block li{ color:#898989 }
.g-slide a, .g-slide2 a{ color:#363636}

*{}
.shag li{ text-align:center; line-height:27px; color:#fff}
#wrap .shag2  { color:#363636}
#wrap .shag3  { color:#419639}
.esho a, .esho-b a{ color:#363636; font-size:11px}

.delete-buy a, .delete-sell a, #wrap .delete-buy a:hover, #wrap .delete-sell a:hover, .del_field a, .del_field:hover{ border-bottom:1px dashed #f00; text-decoration:none; color:#f00; padding-bottom:1px}
.red{ color:#f00}


.video-fransh span{ font-size:12px; color:#898989}

*{}
.prez h3{ color:#419639}
.popup-news .del-button a{ font-size:12px}


*{}
.mesaga li{ font-size:14px}
#wrap .name-tool{ color:#363636; font-weight:bold; line-height:1.4}
#wrap .body-tool{ color:#363636; line-height:1.4}


.pod { line-height:1.4}
.new-reg a{ font-size:12px; position:relative; top:8px}









}